function fnValidateAccountingYearMaster() {
    var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
	    new hims_ctl_val('ctl00_CP_LedgerMainGroupDropDownList', "Ledger Main Group", "T", "", "", "", 20)];
    if (fnDoValidate(himsValidator))
        return true;
    else
        return false;
}